When requesting help with FTB please post a console log

Please report all spam content.

Newest java 8 update(java 1.8.0_20) broke 1.6 and 1.7 packs. Remove java 8 and install java 7

-1
votes
4
answers
954
views
0
votes
0
answers
117
views
0
votes
1
answer
78
views
0
votes
1
answer
193
views
0
votes
0
answers
69
views
0
votes
1
answer
177
views
0
votes
0
answers
118
views
0
votes
0
answers
47
views
0
votes
2
answers
263
views
0
votes
0
answers
175
views
0
votes
0
answers
49
views
0
votes
2
answers
166
views
posts per page153050

powered by OSQA